# $my.host

Returns the current hostname

Syntax

    $my.host
    $my.host(<irc_context_id>)

Description
Returns the hostname of the current irc context as known by the IRC server. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006